<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="blwwsSoap" />
                <binding name="syncstatusSoap" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://pms.boonlive-rcu.com:89/blwws.asmx"
                binding="basicHttpBinding" bindingConfiguration="blwwsSoap"
                contract="ServiceReference1.blwwsSoap" name="blwwsSoap" />
            <endpoint address="http://pms.boonlive-rcu.com:89/syncstatus.asmx"
                binding="basicHttpBinding" bindingConfiguration="syncstatusSoap"
                contract="ServiceReference2.syncstatusSoap" name="syncstatusSoap" />
        </client>
    </system.serviceModel>
</configuration>